## x11proto-gl 1.4.11

=== Makefile ===
PACKAGE:=glproto
VERSION:=1.4.11
SOURCE:=glproto-1.4.11.tar.gz
URLS=http://xorg.freedesktop.org/releases/individual/proto/

include ../Rules.make

=== debian/changelog ===
x11proto-gl (1.4.11) stable; urgency=low

  * New upstream release

 -- Kaj-Michael Lang <milang@tal.org>  Tue, 02 Mar 2010 15:00:00 +0200

x11proto-gl (1.4.10) unstable; urgency=low

  * New upstream release

 -- Kaj-Michael Lang <milang@tal.org>  Tue, 27 Oct 2009 15:11:00 +0200

x11proto-gl (1.4.9-1) unstable; urgency=low

  * Packaged for tablet

 -- Kaj-Michael Lang <milang@tal.org>  Thu, 21 May 2009 01:00:00 +0200

x11proto-gl (1.4.8-1) unstable; urgency=low

  * New upstream release

 -- David Nusinow <dnusinow@debian.org>  Mon, 25 Sep 2006 21:25:16 -0400

x11proto-gl (1.4.7-2) UNRELEASED; urgency=low

  [ Andres Salomon ]
  * Test for obj-$(DEB_BUILD_GNU_TYPE) before creating it during build;
    idempotency fix. 

  [ Riccardo Setti ]
  * Now we ship the entire Licenses (closes: #368558) 

 -- Andres Salomon <dilinger@debian.org>  Mon, 17 Jul 2006 00:04:43 -0400

x11proto-gl (1.4.7-1) experimental; urgency=low

  * New upstream release
  * Move debhelper from build-depends-indep to build-depends because we use
    dh_clean in the clean target of debian/rules
  * Bump standards version to 3.7.2.0
  * Run dh_install with --list-missing
  * Bump debhelper compat to 5

 -- David Nusinow <dnusinow@debian.org>  Sat,  1 Jul 2006 22:40:35 -0400

x11proto-gl (1.4.6-2) unstable; urgency=low

  [ David Nusinow ]
  * Upload to unstable

 -- Riccardo Setti <giskard@debian.org>  Sun,  6 Aug 2006 21:40:34 +0200

x11proto-gl (1.4.6-1) experimental; urgency=low

  * New upstream release

 -- David Nusinow <dnusinow@debian.org>  Tue, 21 Mar 2006 21:15:37 -0500

x11proto-gl (1.4.5-1) experimental; urgency=low

  * New upstream release

 -- David Nusinow <dnusinow@debian.org>  Sun, 12 Mar 2006 16:38:41 -0500

x11proto-gl (1.4.3-3) experimental; urgency=low

  * Fix pre-dependency versioning on x11-common to a package version that
    actually exists. Thanks Julien Cristau.

 -- David Nusinow <dnusinow@debian.org>  Sun,  5 Mar 2006 21:09:03 -0500

x11proto-gl (1.4.3-2) experimental; urgency=low

  * Add epoch to versioned Pre-Depends on x11-common to make upgrades
    from monolithic x11-common work (Closes: #351779).

 -- David Nusinow <dnusinow@debian.org>  Thu, 23 Feb 2006 23:22:51 -0500

x11proto-gl (1.4.3-1) experimental; urgency=low

  * First upload to Debian

 -- David Nusinow <dnusinow@debian.org>  Fri, 30 Dec 2005 14:35:59 -0500

x11proto-gl (1.4+cvs.20050524-5) breezy; urgency=low

  * Add Replaces back to xlibmesa-gl-dev (closes: Ubuntu#15770).

 -- Daniel Stone <daniel.stone@ubuntu.com>  Thu, 22 Sep 2005 08:41:54 +1000

x11proto-gl (1.4+cvs.20050524-4) breezy; urgency=low

  * Remove glx.h and glu.h, as Mesa will provide these.
  * Remove Replaces on mesag-dev and xlibmesa-gl-dev.
  * Remove Pre-Depends on x-common.

 -- Daniel Stone <daniel.stone@ubuntu.com>  Tue, 16 Aug 2005 05:00:59 +1000

x11proto-gl (1.4+cvs.20050524-2) breezy; urgency=low

  * Add Replaces on mesag-dev.

 -- Daniel Stone <daniel.stone@ubuntu.com>  Mon, 18 Jul 2005 19:31:36 +1000

x11proto-gl (1.4+cvs.20050524-1) breezy; urgency=low

  * Update to CVS, which puts headers in $(includedir)/GL, not /X11/GL.
  * Conflict with xlibmesa-gl-dev (<< 6.8.2-19), ditto libglu-dev-xorg.

 -- Daniel Stone <daniel.stone@ubuntu.com>  Tue, 24 May 2005 11:53:01 +1000

x11proto-gl (1.4-1) breezy; urgency=low

  * First x11proto-gl release.

 -- Daniel Stone <daniel.stone@ubuntu.com>  Mon, 16 May 2005 22:10:17 +1000

=== debian/control ===
Source: x11proto-gl
Section: x11
Priority: optional
Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
Uploaders: David Nusinow <dnusinow@debian.org>, Branden Robinson <branden@debian.org>
Build-Depends: debhelper (>= 5.0.0)
Standards-Version: 3.7.2
XS-Vcs-Git: git://git.debian.org/git/pkg-xorg/proto/x11proto-gl
XS-Vcs-Browser: http://git.debian.org/?p=pkg-xorg/proto/x11proto-gl.git

Package: x11proto-gl-dev
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, x11-common (>= 1:7.0.0)
Replaces: xlibmesa-gl-dev
Description: X11 OpenGL extension wire protocol
 This package provides development headers describing the wire protocol
 for OpenGL-related extensions, used to enable the rendering of
 applications using OpenGL.
 .
 More information about X.Org can be found at:
 <URL:http://www.X.org>
 <URL:http://xorg.freedesktop.org>
 <URL:http://lists.freedesktop.org/mailman/listinfo/xorg>
 .
 This package is built from the X.org glproto proto module.

=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

DEB_OPT_FLAG:=-O2 -pipe
DEB_TAR_SRCDIR:=glproto-1.4.11

include /usr/share/cdbs/1/rules/tarball.mk

DEB_CONFIGURE_EXTRA_FLAGS:=
